.bbh_Slider {
	max-width: 500px;
}

.bbh_Slider_SizerAspect {
  padding-top: 75%;
}


.pr19_Heading {
  font-size: 1.4rem;
  font-weight:bold;
  padding: 6px;
  color: #F26522;
}

.pr19_InPageLinks {
  text-align: right;
  padding: 5px 10px 0 0;
}

.pr19_TopIcons {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
  border: 0;
}

.pr19_IconsCard {
  flex: 0 0 37px;
  padding: 0;
  margin: 0 10px 0 10px;
}

.pr19_IconsCard img {
  display: block;
  margin: 0 auto;
  border: 1px solid #808080;
  border-radius: 3px;
}

.pr19_BoxesContainer {
  Flex: 1 0 100px;
  padding: 10px 6px;
}

.pr19_Boxes {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 100%;
}  

.pr19_Box {
  padding: 4px;
  margin: 0 4px 4px 4px;
  background-color: #e0f0cc;
  background-color: #006699;
  color: #ffffff;
  font: normal 14px/100% Arial;
}  

.pr19_Box span {
  vertical-align: top;
}

.pr19_Boxes .Prices {
  display: flex;
  flex-flow: row wrap;
  flex: 2 1 402px;
  padding: 0;
  margin: 0 4px;
  margin: 0;
  zzbackground-color: #ffffff;
  border: 0;
  text-align: center;
}  

.pr19_Boxes .LowestPrivate {
  margin-left: 0px;
  margin: 0 4px 4px 4px;
}  

.pr19_Boxes .LowestShared {
  margin-right: 0px;
  margin: 0 4px 4px 4px;
}  


.pr19_TopMainName {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: left;
}

.pr19_TopMainAddress {
  padding: 0 10px;
  font-weight: bold;
  text-align: left;
}




.pr19_TopAddress {
  text-align: center;
  font-weight: bold;
}

.pr19_Description {
  padding: 0 10px;
}

.pr19_Features {
  display: flex;
  flex-flow: row wrap;
  padding: 10px;
  margin: 10px 10px;
  border: 1px solid #808080;
  border-radius: 3px;
  background-color: #eee;
}

.pr19_features_eCard {
  flex: 0 0 37px;
  padding: 0;
  margin: 0 0 0 10px;
  order: 2;
}

.pr19_features_Icons {
  flex: 1 0 100px;
  padding: 0:
  margin: 0;
  order: 1;
}

.pr19_features_eCard img {
  display: block;
  margin: 0 auto;
  border: 1px solid #808080;
  border-radius: 3px;
}


.pr19_Feature {
 margin: 0 5px 5px 0;
}

.pr19_FeatureTip {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
  border: 0;
}

.pr19_FeatureTip_Img {
  flex: 0 0 37px;
  padding: 0;
  margin: 0;
}

.pr19_FeatureTip_Text {
  flex: 1 0 37px;
  padding: 0;
  margin: 0;
}

.pr19_Drop_Closed, .pr19_Drop_Opened {
  display:inline-block;
  padding: 0 20px 0 0;
  width : 15px;
  height : 15px;
}

.pr19_Drop_Closed {
  background: url(images/s19_DropIcon_Closed.png) no-repeat;
}

.pr19_Drop_Opened {
  background: url(images/s19_DropIcon_Opened.png) no-repeat;
}

.pr19_DropInfo_Closed {
  display: none;
}

.pr19_DropInfo_Opened {
  display: block;
}

.pr19_BookingMethod {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  border: 1px solid #000000;
  margin: 0 5px 0 0;
}

.pr19_BookingInfoFlex {
  padding: 0 10px;
}

.pr19_BookingInfoFlex span {
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
}

.pr19_BookingInfoText {
  background-color: #eee;
  border: 1px solid #808080;
  padding: 10px;
  margin: 5px 0 10px 30px;
  font-weight: normal;
}

.pr19_ColourInfo {
  padding: 5px 0 0 0;
}

.pr19_ColourInfo_Head {
	font-weight: bold;
	padding: 0 0 5px 0;
}

.pr19_ColourInfo_Line {
  display: flex;
}

.pr19_ColourInfo_Line div {
  flex: 0 0 23px;
}

.pr19_ColourInfo_Line div:nth-child(2) {
  flex: 1 0 100px;
  zzbackground-color: #ffffff;
  zzborder: 0;
}

.pr19_StatSoldOut {
  background-color: #a0a0a0;
}

.pr19_StatRealtime {
  background-color: #F79520;
}

.pr19_StatRequest {
  background-color: #F9E448;
}

.pr19_StatPhone {
  background-color: #734A9E;
}

.pr19_Rooms {
  margin: 10px 0;
}

.pr19_Rooms .pr19_Heading {
  padding: 6px 10px;
}

.pr19_Room {
  padding: 0px;
}

.pr19_Room .Head {
  font-size: 1.2rem;
  font-weight:bold;
  padding: 5px 10px;
}

.pr19_Room .Content {
  padding: 0px 10px;
}

.pr19_Room .Section {
  padding: 5px 0;
}

.pr19_Room .pr19_BoxesContainer {
  padding: 0;
  margin: 0;
}

.pr19_Room .Prices {
  min-height: 60px;
  display: flex;
}

.pr19_Room .Prices_Price {
  flex: 1 0 100px;
}

.pr19_Room .Prices_Button {
  flex: 0 0 110px;
  text-align: right;
}

.pr19_Room .Prices_People {
  position: relative;
  border: 1px solid #e0e0e0;
  border-style: inset;
  padding-left: 5px;
  min-height: 30px;
  text-align: left;
}

.pr19_Room .Prices_People img {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
}

.pr19_Contact {
  position: relative;
  padding: 10px;
  margin: 10px 10px;
  border: 1px solid #808080;
  border-radius: 3px;
  background-color: #eee;
}

.pr19_Contact .Line {
  display: flex;
}

.pr19_Contact .Anchor {
  position: absolute;
  top: -75px;
}

.pr19_Contact .Line div {
  zzpadding-bottom: 5px;
  padding: 0 10px 5px 0;
}

.pr19_Contact .Line div:nth-child(1) {
}

#pr19_GoogleMap {
  position: relative;
  margin: 10px 10px;
  height: 450px;
  max-height: 100vh;
  border-radius: 3px;
  background-color: #eee;
}

.pr19_OpenMap {
  position: relative;
  margin: 10px 10px;
  height: 450px;
  max-height: 60vh;
  border-radius: 3px;
  background-color: #eee;
}

.pr19_Reviews {
  position: relative;
  margin: 10px;
  padding: 0 0 10px 0;
}

.pr19_Reviews .pr19_Heading {
  padding: 0;
}

.pr19_Reviews .Anchor {
  position: absolute;
  top: -75px;
}

.pr19_Review {
}

.pr19_Review .Comment {
}

.pr19_Review .Rating {
  text-align: right;
}

.pr19_Review .Rating span {
  display: inline-block;
  width: 100px;
}

.pr19_Review .Rating span:nth-child(1) {
  width: auto;
}

.pr19_Reviews .Rating img {
  height: 16px;
  vertical-align:text-top;
}

.pr19_PriceGrid_Container {
}

.pr19_PriceGrid {
  display: flex;
  overflow-x: auto; 
  max-width:200px;
}

.pr19_PriceGrid_Day {
  background-color: #eee;
}

.pr19_PriceGrid_Date {
  border-right: 1px solid #a0a0a0;
  border-bottom: 1px solid #a0a0a0;
  padding: 0 5px;
  text-align: center;
}

.pr19_PriceGrid_Price {
  border-right: 1px solid #a0a0a0;
  padding: 0 8px;
  text-align: center;
}

.pr19_List_Content {
  margin: 0 5px 5px 5px;
}

.pr19_List_TopArea {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 10px 0;
}

.pr19_List_TopArea_Opts {
  flex: 1 0 175px;
  padding: 0;
  margin: 10px 10px;
}

.pr19_List_TopArea_Icons {
  flex: 1 0 175px;
  padding: 5px;
  margin: 10px 10px;
  border: 1px solid #808080;
  border-radius: 3px;
  background-color: #eee;  
}

.pr19_List_TopArea_Icons img {
  display: block;
  float: left;
  margin: 0 10px 2px 0;
  border: 1px solid #000000;
  border-radius: 3px;
}

.pr19_List_AreaHead {
  padding: 0 5px;
  background-color: rgba(8,156,213,1);
  color: #ffffff;
  font-weight: bold;
}

.pr19_List_Hostel a {
  text-decoration: none;
  color: inherit;
}

.pr19_List_Hostel {
  margin: 10px 0;
}

.pr19_List_Hostel a:hover .pr19_List_Flex_Right {
  background-color: #eee;
}

.pr19_List_Flex {
  display:flex;
  padding: 0;
  margin: 0;
  border: 0;
  max-height: 119px;
  overflow: hidden;
}

.pr19_List_Flex_Left {
  position: relative;
  flex: 0 0 140px;
  min-height: 119px;
  text-align: center;
  padding: 0;
  margin: 0;
  border: 0;
  background:url(images/bbh-logo.gif) center center no-repeat;
}

.pr19_List_Flex_Right {
  flex: 1 0 170px;
  padding: 0;
  margin: 0;
  border: 0;
}

.pr19_List_Main {
  padding: 0 0 0 5px;
  border: 0;
  border-top: 1px solid #000000;
}

.pr19_List_Hostel:first-child .pr19_List_Main {
  border-top: 0;
}

.pr19_List_Name {
  font-weight: bold;
}

.pr19_List_Flex_Left img {
  max-width: 140px;
    display: inline-block;
    vertical-align: middle;
}

.pr19_List_Description {
  display:none;
}

.pr19_List_Address {
  padding-top 3px;
}

.pr19_BookingSummary {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0 5px 0;
  background-color: rgba(8,156,213,1);
  box-sizing: content-border;
}

.pr19_BookingSummary .s19_ActionButton:hover {
  border-color: #e0f0cc;
}

.pr19_ChangeDates{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0 auto;
}

.pr19_ChangeCaption {
  display: none;
  width: 165px;
  min-width: 165px;
  padding-top: 10px;
  color: #ffffff;
}

.pr19_ChangeArrival {
  width: 165px;
  min-width: 165px;
  margin-right: 5px;
}

.pr19_ChangeNights {
  width: 105px;
  min-width: 105px;
  margin-right: 10px;
}

#pr19_ChangeTimes {
  display: none;
  min-width: 260px;
}
.pr19_ChangeEta {
  width: 165px;
  min-width: 165px;
  margin-right: 5px;
}

.pr19_ChangeEtd {
  width: 105px;
  min-width: 105px;
  margin-right: 10px;
}

.pr19_ChangeBut {
  display: none;
  padding-top: 3px;
}

#pr19_Booking {
  display: none;
  padding: 10px;
  margin: 10px;
  border-radius: 3px;
  background-color: #ffffff;
}

.pr19_Booking_Line {
  display:flex;
}

.pr19_Booking_Line div {
  flex: 1 0 100px;
}

.pr19_Booking_Line div:nth-child(2) {
  flex: 0 0 80px;
  text-align: right;
}

@media (max-width: 545px) {

.pr19_List_Flex .pr19_BoxesContainer {
  padding: 2px 0 0 2px;
}

.pr19_List_Flex .pr19_Box {
	padding: 2px;
	margin: 0 2px 4px 2px;
	background-color: #006699;
	color: #ffffff;
	font: normal 14px/100% Arial;
}

.pr19_Boxes .OnlineBpp {
  display: none;
}

.pr19_features_eCard {
  flex: 1 0 60%;
  margin: 0 0 10px 0;
  order: 1;
}

.pr19_features_Icons {
  flex: 1 0 60%;
}

.pr19_List_Address {
  padding: 0;
}



}

@media (min-width: 520px) {

.pr19_PriceGrid {
  max-width:300px;
}

.pr19_ChangeCaption {
  display: flex;
}


}


/************************************************************/
/***  Desktop CSS Grid                                     **/
/************************************************************/

@media (min-width: 700px) {

.pr19_Rooms {
  display: flex;
  flex-flow: row wrap;
}

.pr19_Rooms .Private {
  flex: 1 0 100px;
  padding: 0 5px 0 10px;
}

.pr19_Rooms .Shared {
  flex: 1 0 100px;
  padding: 0 10px 0 5px;
}

.pr19_Rooms .Listings {
  border: 1px solid #000000;
  border-radius: 3px;
}

.pr19_Review {
  display: flex;
}

.pr19_Review .Comment {
  flex: 1 0 100px;
}

.pr19_Review .Rating {
  flex: 0 0 170px;
}

.pr19_PriceGrid {
  max-width:200px;
}

.pr19_List_Content {
  padding: 20px;
}

.pr19_List_AreaHead {
  margin: 0px 20px;
}

.pr19_List_Area {
  margin: 0px 20px;
}

}


@media (min-width: 750px) {

}


@media (min-width: 880px) {

.pr19_TopFlex {
  display: flex;
  flex-flow: row wrap;
}

.pr19_TopFlexTopGap {
  padding-top: 55px;
}

.pr19_TopFlex_Left {
  flex: 0 0 500px;
  padding: 20px 10px 0 20px;
}

.pr19_TopFlex_Right {
  position: relative;
  flex: 1 0 100px;
  padding: 10px 10px 35px 0;
}

.pr19_InPageLinks {
	display: block;
	position: absolute;
	bottom: 0px;
	right: 20px;
	padding: 0;
}

.pr19_Features {
  margin: 20px 20px;
}

.pr19_BookingInfoFlex {
  display: flex;
  padding: 0 20px;
}
.pr19_BookingInfoDropdowns {
  flex: 1 0 100px;
  order: 2;
}

.pr19_ColourInfo {
  flex: 0 0 315px;
  order: 1;
  padding: 0;
}

.pr19_Rooms .Private {
  padding: 0 10px 0 20px;
}

.pr19_Rooms .Shared {
  flex: 1 0 100px;
  padding: 0 20px 0 10px;
}

.pr19_Contact {
  margin: 20px 20px;
}

#pr19_GoogleMap {
  margin: 20px;
}

.pr19_OpenMap {
  margin: 20px;
}

.pr19_Reviews {
  margin: 20px;
  padding: 0 0 20px 0;
}

.pr19_PriceGrid {
  max-width:260px;
}

.pr19_BookingSummary {
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
  width: 600px;
  margin: 0 auto;
  border-radius: 10px 10px 0 0;
}


.pr19_BookingSummaryTop {
  bottom: auto;
  top: 70px;
  border-radius: 0 0 10px 10px;
}

.s19_Page_Scrolled .pr19_BookingSummaryTop {
  top: 45px;
}

.pr19_ChangeDates {
  margin: 0 0 0 10px;
}

.pr19_ChangeEta {
  width: 135px;
  min-width: 135px;
}

.pr19_ChangeEtd {
  width: 80px;
  min-width: 80px;
}


}

@media (min-width: 970px) {


}

@media (min-width: 1080px) {

.pr19_PriceGrid {
  max-width:360px;
}

.pr19_List_Main {
  padding: 15px;
}

}